<?php
$z[0]=Array("field","新竹花生酱,新竹花生酱介绍,新竹",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","新竹花生酱以讲究真材实料的作法和用料而有名，制作传统口味香醇浓厚，有满满的花生小碎片，东大路福源花生酱最具代表性，不腻的甜味中还点咸味，衬托出其香甜。 特产文化：最早新竹花生醬製造工廠多集中在東大路一帶，由於講究真材實料的作法和用料，逐漸吸",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","新竹花生酱_新竹特产新竹花生酱",358,425);
$z[2][4]['name']="title";
$z[3]=Array("field","",427,466);
$z[3][4]['name']="writer";
$z[4]=Array("field","",468,507);
$z[4][4]['name']="source";
$z[5]=Array("field","",509,549);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　花生酱以讲究真材实料的作法和用料而有名，制作传统口味香醇浓厚，有满满的花生小碎片，东大路福源花生酱最具代表性，不腻的甜味中还点咸味，衬托出其香甜。\n</p><p>　　        ：最早新竹花生醬製造工廠多集中在東大路一帶，由於講究真材實料的作法和用料，逐漸吸引大批顧客購買，打開知名度，但因時代的進步、利潤有限且人力不敷使用的 情況下，絕大部份花生醬工廠紛紛轉行，目前東大路工廠寥寥無幾，而現在以東大路福源花生醬最具代表性。 \n</p><p>　　        特产功效：花生长于滋养补益，有胎甲球于延年益寿，所以民间又称“长生果”，并且和黄豆一样被誉为“植物肉”、“素中之荤”。花生的营养价值比粮食类高，可与鸡蛋、牛奶、肉类等一些动物性食品媲美，它含有大量的蛋白质的脂肪，特别是不饱和脂肪酸的含量很高，很适宜制造各种营养食品。花生是一年生草本植物。",551,1310);
$z[6][4]['name']="body";
$z[7]=Array("field","",1312,1351);
$z[7][4]['name']="litpic";

?>